Issue 24576 - Open Office won't open after Word file shows blank
Summary: Open Office won't open after Word file shows blank
Status: CLOSED IRREPRODUCIBLE
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: OOo 1.0.3
Hardware: Mac Mac OS X, all
: P2 Trivial (vote)
Target Milestone: ---
Assignee: h.ilter
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-01-19 19:16 UTC by longair
Modified: 2013-08-07 14:43 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Thesis (372.00 KB, application/msword)
2004-01-19 19:18 UTC, longair
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description longair 2004-01-19 19:16:19 UTC
A particular Word file which opens blank in Open Office (no menu bar either) results in Open Office 
failing to open at all afterward although Start OpenOffice.org successfully starts OroborosX. This 
happened once using Oroboros 8 and Xfree86_4.2 and has now happened again after reinstalling 
OpenOffice, and getting Oroboros 9 and DarwinX_4.3. Other files opened successfully after all the 
changes, but the same Word file has me back at square one. Any way to reconnect OpenOffice with 
Start OpenOffice after this?
Comment 1 longair 2004-01-19 19:18:06 UTC
Created attachment 12592 [details]
Thesis
Comment 2 terryt 2004-01-20 10:07:56 UTC
Added oooqa keyword.

Verified that the bug happens in OOo 1.0.3GM. I'm not sure if it just taking a 
long time (see the red dot in the menu bar indicating that OOo is busy), or is 
hung.

I had to kill OOo by quitting XDarwin in my case, which caused OOo to crash, 
and left OOo in the state where you can't launch it again, thereby reproducing 
the second part of your problem. Obviously restarting works, but if you logout 
and login again, you can launch OOo again with "Start OpenOffice.org". 
Basically I think the system is left in some kind of unstable state (dynamic 
libraries or AppleScript Studio runtime support), and it is best if you 
restart.

However, this particular bug appears to be fixed in current versions of OOo 
1.1.1 for Mac OS X - probably an MS-Office interoperability issue.
Comment 3 terryt 2004-01-20 10:08:39 UTC
Closing.